# 2022-YHJHS-Civic-Conf

[![MIT License](http://img.shields.io/badge/license-MIT-blue.svg?style=flat)](LICENSE)

![image](https://user-images.githubusercontent.com/49829569/174430778-36fbae09-390b-4944-ae53-148834ccd71b.png)

Official Website for the 2022 Younghe Junior High School Civic Technology Conference.

Event handled by Taipei Municiple Younghe Junior High School Science & Mathematics Gifted Class.

Can be used as a conference website template.

## Reqiurements
- A device
- A browser

## Installation
- `git clone https://github.com/Sax-Ted/2022-YHJHS-Civic-Conf.git`
- Open `index.html`
- Reuse it!
